@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,600,700,300&subset=latin,greek);
@import url("https://use.typekit.net/qyj7vjs.css");
@import url(../fonts/tt-lakes/stylesheet.css);

/* Reset unusual Firefox-on-Android default style, see https://github.com/necolas/normalize.css/issues/214*/
@media (max-width: 991px) { .form-text, .form-search, .form-textarea, .block-superfish select, .block-search .form-submit { background-image: none; } }

body { color: #000; font-family: 'acumin-pro', sans-serif; font-size: 14px; line-height: 160%; margin-top:131px;}

body.page-node-type-basic-page{
	background:#FFF !important;
}

html, body {
    max-width: 100%;

}

.row{
	margin:0;
}

@media (min-width: 768px) {
	.container {
	    width: 100%;
	    padding:0 15px;
	}
}

@media (min-width: 992px) {
	.container {
	    width: 100%;
	    padding:0 15px;
	}
}

@media (min-width: 1200px) {
	.container {
	    width: 1200px;
	    padding:0;
	}
}

.path-user #page{
	padding:40px;
}

#main-content .container-fluid { background: #fff; }

.main-content{
	padding-bottom:30px;
}


p { margin: 0 0 25px; padding: 0; }

a { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; text-decoration: none; }

a:hover { text-decoration: none;  }

a:focus { outline: none; text-decoration: none; }

blockquote { margin: 40px 40px 24px; border-left: none; padding: 0; position: relative; color: #999; }

blockquote::before { content: "\201C"; display: block; font-size: 30px; left: -20px; top: 5px; position: absolute;  }

blockquote p { font-size: 14px; line-height: 160%; font-weight: 400; }

img { display: block; height: auto; max-width: 100%; }

#pre-header { color:#aaaaaa; }

#bottom-content { color: #ffffff; }

/*Heading*/
h1, h2, h3, h4, h5, h6 { font-weight: 700; line-height: 120%; padding: 0; margin: 20px 0 10px 0; font-family: 'acumin-pro-wide', sans-serif;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #444; }

h1 { font-size: 36px }

h2 { font-size: 30px }

h3 { font-size: 24px }

h4 { font-size: 20px }

h5 { font-size: 18px }

h6 { font-size: 16px }

h1.page-title { font-size: 32px; }

.title-sep, #pre-header h2, #promoted h2, .sidebar h2, #footer h2 { clear: both; font-size: 16px; margin-bottom: 40px; position: relative; }

.title-sep .glyphicon { font-size: 13px; padding-right: 18px; }

/*tables*/
table { width: 100%; margin-bottom: 20px; border: 1px solid #dfdfdf; }

table tbody { border-top: none; }

table tr.even, table tr.odd, th { background-color: transparent; border-bottom: 1px solid #dfdfdf;}

thead tr th, thead tr td, tbody tr th, tbody tr td { padding: 8px; line-height: 142%; vertical-align: top; }

/*Layout*/
#pre-header { top: 0; left: 0; width: 100%; z-index: 13; position: absolute; background-color: #333; }

.logged-in #pre-header { padding-top: 64px; }

#pre-header-inside { display: none; position: relative; z-index: 13; padding: 40px 0 0 0; }

#header-inside {
	padding: 15px 0;
}

#header-inside .links .flex { justify-content: flex-end; margin:5px 0; }

#header-inside .links .flex > div,
#header-inside .links .flex > button { margin-left:15px; }

#header-top { position: relative; z-index: 12; height:100px; box-shadow: 0px 5px 20px rgba(0,0,0,10%); -webkit-box-shadow: 0px 4px 7px rgba(165,165,165,0.5); }
#header-top .container{ width:100%; padding:0 40px; }

#header { background-color: #fcfcfc; border-bottom: 1px solid #eaeaea; position: relative; z-index: 5; text-align: left; }

#main-navigation { background-color: #fcfcfc; position: relative; z-index: 11; -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.075), 0 10px 0 rgba(0,0,0,0.01);
-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.075), 0 10px 0 rgba(0,0,0,0.01); box-shadow: 0 2px 4px rgba(0,0,0,0.075), 0 10px 0 rgba(0,0,0,0.01); }

#banner-inside { padding-top: 60px; margin-bottom: 40px; }

#slideshow { padding: 10px; background-color: #fcfcfc; border: 1px solid #eaeaea; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
display: none; }

#top-content { background-color: #ffffff; padding: 40px 0 20px 0; }

#main { padding: 0 0 20px; }

#bottom-content { padding: 40px 0 20px 0; }

#footer { background-color: #272727; padding: 30px 15px 20px; }
#footer .content a { color: #fff; text-decoration: none; text-align: left; line-height: 24px; font-size: 13px; }
#footer ul { list-style-type: none; list-style-image: none; margin: 0; padding: 0; }
#footer li { list-style-type: none; list-style-image: none; margin: 0 0 8px 0; padding: 0; }
#footer h2 { font-size: 15px; color: #fff; margin: 0 0 30px 0; padding: 0; text-transform: uppercase; font-weight: 700; }
#footer .social-media li { position: relative; }
#footer .social-media li a { position: relative; padding-left: 40px; line-height: 30px; }
#footer .social-media a:before { content: " "; position: absolute; display: block; width: 22px; height: 24px; left: 0; top: -6px; }
#footer .social-media .facebook-link a:before { background: url('../../images/social/facebook.png') center no-repeat; }
#footer .social-media .twitter-link a:before { background: url('../../images/social/twitter.png') center no-repeat; }
#footer .social-media .linkedin-link a:before { background: url('../../images/social/linkedin.png') center no-repeat; }
#footer .social-media .insta-link a:before { background: url('../../images/social/instagram.png') center no-repeat; }
#subfooter { background-color: #4a4a4a; padding: 40px 15px 20px; }
.footer-other-brands .block { padding-top: 40px; }
.corporate-copyright { font-size: 9px; color: #ddd; }
.footer-section.branding { margin: 30px 0 60px; }
.division-branding { margin-bottom: 30px; }
@media (min-width: 768px) {
	#footer .flex-row .footer-section { border-left: 1px solid #7C7C7C; }
	.footer-other-brands .block{ padding-top: 0; }
	.flex-row { display: flex; margin: 0; }
}
@media (min-width: 992px) {
	#footer { background-color: #272727; padding: 30px 0 20px; }
	#footer .row { display: flex; justify-content: flex-end;}
	#subfooter { padding: 40px 0 20px; text-align: center; }
	.footer-section.branding { margin: 0; padding-right:70px; }
	.corporate-copyright { font-size: 11px; text-align: right; }
	.corporate-copyright > div { float: right; clear: right; }
	.division-branding { margin: 0; width:50%; float:left;}
	#footer li { margin: 0 0 16px 0; }
	.flex-row { display: flex; margin: inherit; }
}


.block { padding: 0 0 30px 0; clear: both; }

#header-top .block, #main-navigation .block, #banner .block { padding: 0; }

/*glyphicon-block*/
.glyphicon-block {text-align: center; }

.glyphicon-block .glyphicon { font-size: 48px; margin: 30px 0 0 0; }

.glyphicon-block h4 { margin-top: 10px; }

/*lists*/
ul li { list-style-type: square; }

ol li { list-style-type: decimal; }

#header ul, #subfooter ul { text-align: left; }

/*item lists*/
.item-list ul li { border-bottom: 1px dashed #ddd; margin-bottom: 0; padding: 15px 0; }

#block-user-login .item-list ul li { border-bottom: none; padding: 0 0 5px 0; }

.item-list ul li.first { padding-top: 0; }

.item-list ul li.last { border-bottom: none; }

/*pager*/
ul.pager { overflow: hidden; padding: 0; width: 100%; clear: both; position: relative; margin-bottom: 25px; }

.item-list ul.pager li { display: inline;  float: left; margin: 0; padding: 0; border-bottom: none;}

ul.pager li a, ul.pager li.pager-current { background: #fff; border: 1px solid #eee; padding: 14px 20px; display: block; margin: 5px 3px 5px 0;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

ul.pager li a:hover, ul.pager li.pager-current { background-color: #444; border-color: #444; color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,0.2); }

#toolbar-administration ul.menu li { padding:0; }

/*horizontal menus*/
#header ul.menu, #subfooter ul.menu, #top-content ul.menu, #bottom-content ul.menu,  #secondary-menu ul.links { text-align: center; }

#header-top ul.menu li, #header ul.menu li, #main-navigation ul.menu li, #top-content ul.menu li,
#subfooter ul.menu li, #bottom-content ul.menu li, #secondary-menu ul.links li { display: inline-block; background: none; list-style-type:none; border: none; padding: 0;}

#header ul.menu li a, #top-content ul.menu li a, #bottom-content ul.links li a,  #secondary-menu ul.links li a { padding: 15px 20px; }

#header-top ul.menu ul, #top-content ul.menu ul,
#subfooter ul.menu ul, #bottom-content ul.menu ul { display: none; }

/*header-top menu*/
#header-top ul.menu li a { font-size: 13px; text-transform: capitalize;  padding: 16px 20px 16px; }

/*main-navigation*/
#main-navigation { display: none; }
#main-navigation ul.menu li a { font-weight: 700; padding: 20px; display: inline-block; }

#header-top ul.menu ul li a  { padding: 15px 20px; text-transform: capitalize; font-weight: 400; font-size: 13px; border: 1px solid #eaeaea; border-top: none; line-height: 150%; }

/*superfish support*/
.block-superfish select { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border-width: 1px; width: 90%; }

#main-navigation .block-superfish select { border-top: none; border-bottom: none; width: 100%; }

.block-superfish ul.sf-menu { padding: 0; margin: 0; }

.block-superfish ul.sf-menu ul { border-top: 1px solid #eaeaea; top:100%; background: #ffffff; padding: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
-webkit-box-shadow: 0 10px 0 -5px rgba(0,0,0,0.05); -moz-box-shadow: 0 10px 0 -5px rgba(0,0,0,0.05);
-ms-box-shadow: 0 10px 0 -5px rgba(0,0,0,0.05); -o-box-shadow: 0 10px 0 -5px rgba(0,0,0,0.05); box-shadow: 0 10px 0 -5px rgba(0,0,0,0.05); display: none;}

.block-superfish ul.sf-menu ul li a { display: block; }

.block-superfish ul.sf-menu > li > ul:before,
.block-superfish ul.sf-menu > li > ul:after { content: ""; border-style: solid; border-width: 0 9px 9px 9px;
border-color: transparent transparent #fff transparent; height: 0px; position: absolute; left: 15px; top: -9px; width: 0px; }

.block-superfish ul.sf-menu > li > ul:after { border-color: transparent transparent #eaeaea transparent; top: -10px; z-index: -1; }

.block-superfish ul.sf-menu ul ul { top:-1px; }

.block-superfish ul.sf-menu ul ul li a { border-left: none!important; }

/*superfish menu arrows*/
#main-navigation  .block-superfish ul.sf-menu > li > a.menuparent { padding: 20px 40px 20px 20px;  }

#header-top .block-superfish ul.sf-menu > li > a.menuparent { padding: 16px 40px 16px 20px;  }

.block-superfish ul.sf-menu li a.menuparent:after { content: "\e114"; font-family: 'Glyphicons Halflings'; -webkit-font-smoothing: antialiased;
position: absolute; top: 20px; right: 17px; font-size: 11px; font-weight: 400; }

#header-top .block-superfish ul.sf-menu li a.menuparent:after { top: 17px; }

.block-superfish ul.sf-menu ul li a.menuparent:after { content: "\e080"; top: 14px; right: 10px; }

/*superfish menu style resets*/
.sf-menu.sf-horizontal.sf-shadow ul { background: #ffffff; padding: inherit!important; -webkit-border-top-right-radius: 0; -webkit-border-bottom-left-radius: 0;
-moz-border-radius-topright: 0; -moz-border-radius-bottomleft: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; }

/*subfooter menu*/
#subfooter ul.menu li a { padding: 0 20px 15px 20px; display: block;}

/*pre-header menu, bottom-content*/
#pre-header ul.menu li a.active, #pre-header ul.menu li a:hover,
#bottom-content ul.menu li a.active, #bottom-content ul.menu li a:hover { color: #fafafa }

#pre-header ul.menu li a { border-bottom: 1px dashed #444444; }

/* Logo - Site name*/
#logo { padding:0 0 5px 0; text-align: center; }

#logo img { display: inherit; }

#logo img:hover { opacity: 0.8; filter: alpha(opacity=80); }

#site-name a { font-size: 38px; font-weight: 700; line-height: 1em; margin: 0 0 10px; color: #444444; display: block;}

#site-name a:hover { text-decoration: none; opacity: 0.8; filter: alpha(opacity=80); }

#site-slogan { color: #999; font-size: 13px; font-weight: 300; line-height: 150%; margin:10px 0 10px 0; }

/*node*/
.node header h2 a:hover { text-decoration: none; }

.node footer.comment__meta { padding:0; }

.field-name-field-image { margin: 10px 0 20px; }

.node .user-signature { font-size: 12px; padding: 0; }

.user-picture { margin: 0px 15px 0 0; display: inline-block; max-width: 48px;}

.submitted .glyphicon { top: 0; }

/*comments*/
#comments { background: #ffffff; }

.comment { border: 2px solid #fff; padding: 32px; margin-top:25px;}

.comment header { padding: 0; }

.comment h3 { clear: both; }

.comment h3 a:hover { text-decoration: none; }

.comment .user-picture { float: left; margin: 0 15px 25px 0; }

.comment .new { margin: 10px 0; display: inline-block; }

.comment-header p { margin:0; }

.comment-text .content, .comment-text footer { padding:0; }

.comment-wrapper {
	margin: 0 -40px;
    padding: 20px 40px;
    background: #ffffff;
}

.field-node--comment { margin:0 -40px; clear:both; }

/* Taxonomy term reference */
.field-type-taxonomy-term-reference { position: relative; float: left; }

.field-type-taxonomy-term-reference .field-label { font-weight: 400; }

.field-type-taxonomy-term-reference .field-label, .field-type-taxonomy-term-reference .field-items { display: inline-block; }

.field-type-taxonomy-term-reference .field-item { margin: 0; display:inline;}

.field-type-taxonomy-term-reference .field-item:after { content: ","; margin-right: 5px;}

.field-type-taxonomy-term-reference .field-item:last-child:after { color: transparent; }

.field-node--field-tags { padding:20px 0; }

.indented {
    margin-left: 25px;
}

/*forum page*/
th.active img { margin: -4px 0 0 5px; }

#forum table { border: 1px solid #eaeaea; }

#forum thead tr { border-bottom: 1px solid #eaeaea; }

#forum thead tr th, #forum thead tr td { background: #ffffff; font-weight: 700; border:none; padding: 11px; }

#forum thead a { color: #444444; }

#forum tbody tr th, #forum tbody tr td { padding: 25px 25px 25px 15px; border:none;}

#forum tr.odd { background: #fbfbfb; border-bottom: 1px solid #eaeaea; }

#forum tr.even { background: #ffffff; border-bottom: 1px solid #eaeaea; }

#forum .last-reply { font-size: 12px; }

.node-forum .field-name-body { margin: 10px 0; }

.node-forum .field-type-taxonomy-term-reference { float: none; }

/*forms*/
input:focus, input[type="button"], input[type="reset"], input[type="submit"] { -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

input.form-text, input.form-email, input.form-search, textarea.form-textarea, select { background-color: #fcfcfc; border: 2px solid #eaeaea; color: #999999; font-size: 14px; padding: 14px; width: 100%;
min-height: 50px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

input.form-text:focus, input.form-email:focus, input.form-search:focus, textarea.form-textarea:focus { background-color: #fff; outline: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.search-block-form input.form-search { width: 70%; }

.dark input.form-text, .dark input.form-email, .dark input.form-search { border: none; }

select { -webkit-appearance: menulist; }

fieldset { padding:10px; margin: 0 2px; border: 1px solid #eaeaea; }

legend { border-bottom: none; font-size: 14px; width: auto; margin: 0;}

input[type="radio"], input[type="checkbox"] { margin: 0px 0 3px; }

/*buttons*/
input[type="submit"], input[type="reset"], input[type="button"] { background-color: #444; border: none; box-shadow: none;
color: #fff; padding: 15px 24px; text-transform: uppercase; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #ffffff; }

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .highlighted-block .btn:hover,.highlighted-block .btn:focus { color: #ffffff; }

/*tabs*/
.nav-tabs { margin: 25px 0 15px; }

/*accordion*/
.panel-group { margin: 25px 0; }

.panel-heading a:hover { text-decoration: none; }

/* Drupal system links */
ul.links { padding: 0; margin: 0; list-style-position: inside; }

ul.links li { margin: 0; }

/* Breadcrumb */
.breadcrumb { background-color: #fcfcfc; border: 1px solid #eaeaea; padding: 14px 20px!important; margin-bottom: 30px; -webkit-border-radius: 6px;
-moz-border-radius: 6px; border-radius: 6px; }

.breadcrumb > li { margin: 0 2px 0 0; display: inline; }

/* Search block */
#header-top #block-search-form { margin: 0; float: right;}

#header-top #block-search-form .form-item { margin:0; }

#header-top #block-search-form input.form-search { border: none; padding: 15px 40px 15px 15px; font-size: 13px; width: 180px;
-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-appearance: none; min-height: 52px; }

#header-top #block-search-form input.form-search:focus { width: 240px; background-color: #444; color: #fff;}

#block-search-form .form-actions, .sidebar-search-block .form-actions { position: absolute; top:0px; right: 20px; color: #999; font-size: 16px;}

.logged-in #block-search-form .form-actions, .logged-in .sidebar-search-block .form-actions { right: 10px; }

#block-search-form .form-actions:after, .sidebar-search-block .form-actions:after {
font-family: 'Glyphicons Halflings'; content: "\e003"; position: absolute; top:16px; left:0; z-index: 0; }

#block-search-form input.form-submit, .sidebar-search-block input.form-submit { background-color: transparent;
color: #000; position: relative; z-index: 1; height: 52px; margin: 0; padding: 10px;}

#block-search-form input.form-submit:focus, .sidebar-search-block input.form-submit:focus,
.sidebar-search-block input.form-submit:hover { outline: none; background: transparent; }

/*polls*/
.poll .vote-form { text-align: left; }

.poll .vote-form .choices { display: block; }

.poll .bar .foreground { background-color: #444444; }

/*call-to-action*/
.call-to-action { text-align: center; }

.call-to-action .lead { font-size: 32px; font-weight: 700; line-height: 100%; margin-bottom: 10px; text-transform: uppercase; }

.call-to-action p { margin: 0 0 30px; }

.call-to-action .btn { color: #fff; font-size: 20px; line-height:  100%; padding: 18px 28px;
-webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px;
-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.25); -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.25); box-shadow: inset 0 -1px 0 rgba(0,0,0,0.25); }

.call-to-action .btn:hover { opacity: 0.90; filter: alpha(opacity=90); }

.call-to-action .btn:active{ -webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.5); -moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.5); box-shadow: inset 0 2px 2px rgba(0,0,0,0.5); }

/*Recent Content block*/
#block-node-recent .node-title a { color: #444444; font-size: 16px; font-weight: 700; }

#bottom-content .node-title a { color: #ffffff; }

#pre-header .node-title a { color: #aaaaaa; }

#block-node-recent .node-title a:hover { text-decoration: none; }

#block-node-recent .node-author { margin: 5px 0; }

#block-node-recent table { border: none; }

#block-node-recent tr.even,
#block-node-recent tr.odd { border-bottom: 1px dashed #ddd; margin-bottom: 0; padding: 15px 0; }

#block-node-recent tbody th,
#block-node-recent tbody td { padding:8px 8px 8px 0; line-height: 1.428571429; vertical-align: top;  border: none; font-size: 13px;}

#block-node-recent tbody tr:first-child th,
#block-node-recent tbody tr:first-child td { padding-top: 0; }

#block-node-recent tbody tr:last-child { border-bottom:none; }

/*highlighted blocks*/
.highlighted-block, #block-user-login, #block-poll-recent { overflow: hidden; padding:25px; -webkit-border-radius: 6px;  -moz-border-radius: 6px; border-radius: 6px; }

.highlighted-block-inside { padding:0 25px 25px 25px;  text-align:center;}

.highlighted-block .btn { background-color: #444; color: #fff; display: block; padding: 15px 25px; margin: 20px 0 0; text-align: center; -webkit-border-radius: 4px;
-moz-border-radius: 4px; border-radius: 4px; }

.highlighted-block.nopadding { padding: 0; }

.highlighted-block .title-sep { margin: 0px 0 40px 0; }

.light, #block-user-login, #block-poll-recent { background: #fcfcfc; color: #333; border: 1px solid #eaeaea; }

.dark { background-color: #333; color: #ccc; padding: 30px 20px 0; text-align: center;  }

.dark h3 { color: #ffffff; margin:0 0 20px 0; }

.dark input[type="submit"] { font-size: 16px; font-weight: bold; margin: 10px 0; }

.dark input[type="submit"]:hover { opacity: 0.90; filter: alpha(opacity=90); }

.dark .small { color: #999; font-size: 13px; }

#block-user-login { padding: 5px 25px 0 25px; margin: 0 0 20px 0; }

/*tags cloud*/
.tag { display: inline-block; }

.tag a { background-color: #444; color: #fff; font-size: 12px; line-height: 1em; padding: 8px; margin: 3px 0; zoom: 1; z-index: 0;
-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; position: relative; display: block; }

.tag a:hover { color: #fff; text-decoration: none; }

/* Drupal status messages */
div.messages { padding: 15px 15px 15px 50px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; background-position: 13px 15px;}

div.messages a { font-weight: bold; }

div.messages.status {   color: #468847; background-color: #dff0d8; border-color: #d6e9c6; }

div.messages.status a { color: #356635; }

div.messages.error { color: #b94a48; background-color: #f2dede; border-color: #ebccd1; }

div.messages.error a { color: #953b39; }

div.messages.warning { color: #c09853; background-color: #fcf8e3; border-color: #faebcc; }

div.messages.warning a { color: #a47e3c; }

/*slideshow*/
.carousel .item { max-height: 520px; }

/*slider fade effect*/
.carousel-fade .carousel-inner .item { opacity: 0; filter: alpha(opacity=0);
-webkit-transition-property: opacity; -moz-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; }

.carousel-fade .carousel-inner .active { opacity: 1; filter: alpha(opacity=100); }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; filter: alpha(opacity=0); z-index: 1; }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { opacity: 1; filter: alpha(opacity=100);}

.carousel-fade .carousel-control { z-index: 2; }

/*control nav*/
.carousel ol.carousel-indicators { position: absolute; top: 20px; left: auto; z-index: 2; padding: 0 20px; margin: 0; text-align: right; -moz-opacity: 0;
-khtml-opacity: 0; opacity: 0; filter: alpha(opacity=0); width: auto; bottom: auto; right: 20px; }

.carousel ol.carousel-indicators li { margin: 0px; padding: 0; *zoom: 1; background-color: rgba(0,0,0,0.5); cursor: pointer; border: none;
    width: 18px; height: 18px; text-indent: -9999px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }

.carousel ol.carousel-indicators li.active { background-color: #fcfcfc; }

/*directional nav*/
.carousel .carousel-control { background-color: #fcfcfc; color: #444; display: block; width: 48px;
height: 48px; margin: 0; padding:15px; position: absolute; overflow: hidden; top: 45%;
text-align: center; cursor: pointer; opacity: 0; filter: alpha(opacity=0);
-webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%;
-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; background-image: none; outline:none;}

.carousel .carousel-control.right { right: 20px }

.carousel .carousel-control.left { left: 20px }

.carousel a.carousel-control:active, .carousel a.carousel-control:hover { background-color: #fcfcfc }

.carousel-control .icon-prev, .carousel-control .icon-next { font-size: 40px; font-family: Arial, sans-serif; display: block; right: 0; left: auto; width: 100%; }

.carousel:hover .carousel-control, .carousel:hover ol.carousel-indicators { -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; filter: alpha(opacity=100); }

/*slider caption*/
.carousel .carousel-caption { background-color: rgba(0,0,0,0.5); color: #fff; display: block; width: 100%; padding: 20px; position: absolute; bottom: 0;
left: 0; text-align: center; text-transform: uppercase; display: block; }

.carousel .carousel-caption h4, .carousel .carousel-caption p { max-width: 1170px; margin: 0 auto; display: block; }

@media all and (max-width: 768px) {
	.carousel .carousel-caption p { display: none; }
}

@media all and (max-width: 480px) {
	.carousel .carousel-control, .carousel .carousel-caption { display: none; }
}

/*credits*/
.credits { margin-bottom: 0; font-size: 0.9em; }

/*toggle control*/
.toggle-control { width: 100%; position: relative; z-index: 13; }

.toggle-control a, .toggle-control a:hover { color: #fff; position: absolute; top: 0; right: 0; display: block; padding: 18px 19px; line-height: 14px; cursor: pointer; height: 52px; }

/*google map*/
.gm-style img { max-width: none; }

/*drupal primary links*/
ul.primary, ul.tabs { margin: 15px 0 15px 0;  padding-left: 40px!important; }

ul.primary, ul.primary li a, ul.primary li.active a { border-color:#eaeaea; } ul.primary li.active a { border-bottom: 1px solid #fff; }

/*drupal resets*/
#toolbar { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

#toolbar ul.menu { width: auto; }

#toolbar ul.menu li { background: none; }

.not-logged-in .block-forum .contextual-links-wrapper { display: none; }

a.contextual-links-trigger, #toolbar a, textarea { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; }

.path-frontpage .block-page-title-block {
	display:none;
}


.flex {
	display: flex;
	justify-content: space-around;
}
/*header*/

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
.learning-network-bar {
	background: #F2F2F2;
	text-align: right;
	font-family: "acumin-pro", sans-serif;
	font-size: 13px;
	line-height: 32px;
	color: #000000;
	width: 100%;
	height: 30px;
}

.learning-network-bar .container{
	width:100%;
	padding: 0 40px;
}
.learning-network-bar img {
	height: 20px;
	width: auto;
	margin: 5px 0;
	float: right;
}

.site-branding__logo img {
	max-height: 70px;
}
.top-button {
	width: 175px;
	height: 60px;
	border-radius: 14px;
	font-stretch: 20px;
	line-height: 28px;
	font-weight: 600;
	font-family: "acumin-pro-wide", sans-serif;
	text-align: center;
	font-size: 18px;
}

.flex .reg a {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 12px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	transition: all 0.5s ease;
}

.flex .reg:hover {
	background: #FFF;
	transition: all 0.5s ease;
}

.flex .reg a:hover {
	color:#000;
	transition: all 0.5s ease;
}

.flex .menu.active {
	background-image: url('../../images/menu_close.svg');
}
.flex .menu {
	background: #fff;
	border: 2px solid #535353;
	background-image: url('../../images/menu_toggle.svg');
	background-repeat: no-repeat;
	background-size: 22px;
	background-position: 105px center;
	padding-right: 38px;
}

.flex .menu a {
	color: #535353;
}

.top-date{
	margin:10px 20px 0 0;
}

.local-date {
	font-size: 17px;
	line-height: 19px;
	font-weight: 700;
	font-family:  "acumin-pro", sans-serif;
}


/********************************
******* MAIN NAVIGATION *********
*********************************/
#main-navigation {background: #F5F5F5; padding: 12px 0;}
#block-hmp-meeting-main-menu .content > ul.menu {
	display: flex;
}
#block-hmp-meeting-main-menu .content > ul.menu > li  {
	border-left: 1px solid;
	padding: 6px 10px;
	width:20%;
	margin-top:10px;
}
#block-hmp-meeting-main-menu ul.menu li span,
#block-hmp-meeting-main-menu ul.menu > li > a {
	font-size: 19px;
	font-weight: bold;
	display: block;
	height: 40px;
	padding:0;
}

@media (min-width: 768px){

	#block-hmp-meeting-main-menu ul.menu > li > a{
		font-size: 20px;
		font-weight: bold;
		display: block;
		height: 55px;
		padding:0;		
	}
}

#block-hmp-meeting-main-menu ul.menu {
	text-align: left;
	margin-left: 0;
}
#block-hmp-meeting-main-menu ul.menu li ul {
	margin-top: 14px;
}
#block-hmp-meeting-main-menu ul.menu ul li {
	width: 100%;
}
#block-hmp-meeting-main-menu ul.menu ul li a {
	padding: 7px 0;
	font-weight: normal;
	font-size: 15.5px;
	line-height: 19px;
	color: #000;
	font-weight: 600;
	height:auto;
    font-family: acumin-pro-semi-condensed;
}
#menu-social ul li {
	list-style: none;
	display: inline-block;
	margin-right: 6px;
}
.menu-location {
	font-size: 18px;
	margin-bottom: 45px;
	margin-top:10px;
}

.menu-location div{
	margin-bottom:4px;
}

.menu-location.mobile {
	display: none;
}
.menu-location .location-date {
	font-weight: bold;
}
#menu-social ul {padding: 0;}
#menu-social ul li a.menu-facebook {background-image: url('../../images/facebook.svg');}
#menu-social ul li a.menu-twitter {background-image: url('../../images/twitter.svg');}
#menu-social ul li a.menu-linkedin {background-image: url('../../images/linkedin.svg');}
/*#menu-social ul li a.menu-insta {background-image: url('../../images/instagram.png');}*/
#menu-social ul li a {
	background-size: cover;
	width: 42px;
	height: 42px;
	background-repeat: no-repeat;
	display: block;
}
#menu-social .meeting-hash {
	font-size: 20px;
	font-weight: bold;
}
@media (max-width: 992px) {
	.facultypage .view-content {
		display: block !important;
	}
	.facultypage .view-content .views-row {
		width: 100% !important;
	}
	#main-navigation {height: 100%; overflow-y: scroll;}
	#block-hmp-meeting-main-menu .content > ul.menu {
		display: block;
		column-count: 2;
		column-rule-width: 1px;
		column-rule-style: solid;
		border-right: 1px solid;
	}
	#block-hmp-meeting-main-menu .content > ul.menu > li  {
		border: none;
		width: 100%;
		padding: 6px 16px;
	}
	#block-hmp-meeting-main-menu ul li span{
		height: auto;
	}
	#block-hmp-meeting-main-menu ul.menu li ul {
		margin: 8px 0 18px;
	}
}
@media (max-width: 767px) {

	.learning-network-bar {
		padding-right:15px;
		font-size: 12px;
	}

	.page-node-type-basic-page #block-hmp-meeting-content .field--name-field-page-content {
		margin: 0 5px;
	}
	#block-hmp-meeting-content .paragraph--type--basic-page-faculty .field--name-field-faculty-title {
		font-size: 26px;
		line-height: 28px;
	}
	#keep-hubspot-informed td{
		display: block;
		width: 100%;
		margin: 12px 0;
	}

	#main-navigation .col-sm-8 {padding: 0;}
	#block-hmp-meeting-main-menu .content > ul.menu {
		column-count: 1;
		border-right: none;

	}
	#block-hmp-meeting-main-menu .content > ul.menu > li {
		padding: 0;
	}

	#block-hmp-meeting-main-menu .content > ul.menu > li span,
	#block-hmp-meeting-main-menu .content > ul.menu > li > a  {
		border-top: 1px solid;
		padding: 12px;
	}
	#block-hmp-meeting-main-menu .content > ul.menu > li span:hover {
		cursor: pointer;
	}
	#block-hmp-meeting-main-menu ul.menu li ul {
		/*background: #fff;*/
		padding: 12px;
		margin: 0;
		display: none;
		border-top: 1px solid;
	}
	#block-hmp-meeting-main-menu ul.menu > li.menu-item--expanded:last-child {
		border-bottom: 1px solid;
	}
	#block-hmp-meeting-main-menu ul.menu li ul.expanded {
		display: block;
	}
	.menu-location {
		display: none;
	}
	.menu-location.mobile {
		display: block;
		padding: 4px 12px;
		margin-bottom:0;
	}
}
.slick img {
	width: 100%;
}

body:not(.page-node-type-marketing):not(.page-node-type-basic-page) .container-fluid .page-inner-wrapper {
	margin: 40px 20px;
}
@media (min-width: 1260px) {
	body:not(.page-node-type-marketing):not(.page-node-type-basic-page) .container-fluid .page-inner-wrapper {
		max-width: 1200px;
		margin: 0 auto 40px;
	}
}

.division-branding img{
	max-height: 48px;
	width:auto;
}

.corporate-copyright img{
	max-height:29px;
	width:auto;
}

#block-views-block-sidebar-list-block-1 .field--name-field-text-heading{
	font-weight: 600;
}

article .paragraph--type--basic-page-text .field--name-field-body table {
	border: 1px solid #dfdfdf;
	table-layout: fixed;
	margin: 0;
	padding: 0;
}

@media (max-width: 768px){
	article .paragraph--type--basic-page-text .field--name-field-body table {
		width:768px;
		overflow:scroll;
	}
}

article .paragraph--type--basic-page-text .field--name-field-body table tr,
article .paragraph--type--basic-page-text .field--name-field-body table tr td,
article .paragraph--type--basic-page-text .field--name-field-body table th{
	border: 1px solid #EEEEEE;
}
article .paragraph--type--basic-page-text .field--name-field-body table thead tr{
	color: #fff;
}

.region-floater .block{
	padding:0 !important;
}


.page-node-type-basic-page #main #block-hmp-meeting-content article .field--name-field-page-content img {
	margin: 4px 8px 6px 0;
}

/********FACULTY PAGE***********/
.paragraph--type--basic-page-faculty {
	clear: both;
	margin: 25px 0;
}
.paragraph--type--basic-page-faculty img {
	float: left;
	margin-right: 25px;
}

@media (max-width: 767px) {
	.paragraph--type--basic-page-faculty img {
		float: none;
		margin: 15px auto !important;
	}
}

.paragraph--type--basic-page-faculty .field--name-field-faculty-title {
	font-size: 34px;
	font-weight: 500;
	margin-bottom: 22px;
	padding-top: 12px;
	line-height: 36px;
}
.paragraph--type--basic-page-faculty .field--name-field-heading {
	font-size: 17px;
	line-height: 22px;
}

.bio-btn {
    height: 35px;
    overflow: auto;
    cursor: pointer;
    clear:both;
}

.bio-btn p {
    font-size: 18px;
    float: left;
    margin: 2px 10px 0 0;
    width: 66px;
    height: 30px;
    font-weight: bold;
}
.bio-btn .faculty-circle {
	float: left;
    width: 23px;
    height: 23px;
    margin-top: 3px; 
    background: url(../../images/circle-down.png) no-repeat;
    background-size: contain;
    margin-right: 10px;
}
.bio-btn .faculty-circle.active {
	background: url(../../images/circle-up.png) no-repeat;
    background-size: contain;
}
.bio-btn .faculty-divider {
	float: right;
    width: calc(100% - 110px);
    height: 1px;
    margin-top: 14px;
}
.paragraph--type--basic-page-faculty .field--name-field-body {
	clear: both;
	display: none;
}

.fixed-sidebar-desktop {
	width:300px;
	z-index: 0;
}

.fixed-sidebar-desktop ul{
	list-style: none;
	padding:0;
}

.fixed-sidebar-desktop ul li{
	font-size:21px;
	list-style: none;
	margin-bottom:20px;
}

@media (max-width: 991px) {
	.desktop-only {
		display:none;
	}

	.fixed-sidebar-desktop {
		display:none;
		position:relative;
	}
	#footer-inside .footer-other-brands {
		clear: both;
	}
}

#promoted,
footer{
	z-index: 1;
	position: relative;
}

#keep-hubspot-informed,
#keep-hubspot-informed td,
#keep-hubspot-informed tr {
	border: none;
}


table#test-table {
  border-collapse: separate;
  border-spacing: 0;
  border-top: 1px solid grey;
  table-layout: auto;
}

#test-table td, #test-table th {
  margin: 0;
  white-space: nowrap;
  border-top-width: 0px;
  width: 100%;
}

#test-table tr th:nth-child(1) {
  position: absolute;
  width: auto;
  left: 0;
  top: auto;
  background: #fff;
  border-top-width: 1px;
  /*only relevant for first row*/
  margin-top: -1px;
  /*compensate for top border*/
}

#test-table .long {
  background: yellow;
  letter-spacing: 1em;
}

/*psych suicide prevention block*/
.page-path-suicide-prevention-360 #above-footer {
	background-color: #2832b0;
	text-align: center;
	color: #FFFFFF;
	padding: 15px 0;
	font-size: 24px;
	line-height: 28px;
}
#above-footer #block-suicideprevention360bottomblock {
	margin: 0 25px;
}
#above-footer #block-suicideprevention360bottomblock.block {
	padding: 0 !important;
}
/*.page-path-suicide-prevention-360 #logo {
	background-repeat: no-repeat;
	display: block;
	padding: 32px 0;
	background-size: 320px auto;
	background-image: url("/files/Suicide-Prevention-Logo-Horiz_4C.png");
}
.page-path-suicide-prevention-360 #logo img {
	display: none;
}*/
.page-path-suicide-prevention-360 .paragraph--type--basic-page-text a{
	color: #f2be1a; 
	font-weight: bold;
}
.page-path-suicide-prevention-360 h1, .page-path-suicide-prevention-360  h2, .page-path-suicide-prevention-360 h3 {
	color: #3a3e47;
}
.page-path-suicide-prevention-360 .flex .reg a {
	color: #3a3e47;
}
.page-path-suicide-prevention-360 .flex .reg {
	background: #f2be1a !important;
	border-color: #f2be1a;
}
.page-path-suicide-prevention-360 #above-footer a {
		color: #FFFFFF;
		text-decoration: underline;
}
.page-path-suicide-prevention-360 .main-content {
	width: 100%;
}
.page-path-suicide-prevention-360 .sidebar {
	display: none;
}
@media(max-width: 767px){
	.page-path-suicide-prevention-360 #above-footer {
		font-size: 20px !important;
		line-height: 26px !important;
	}
	.page-path-suicide-prevention-360 #logo {
		background-size: 275px auto;
	}
}
/*amp europe prersentation*/
.path-meeting-presentations #main {
	margin: 0 45px;
}
.path-meeting-presentations .meeting-slides .views-field-title {
	font-size: 22px;
	font-family: 'acumin-pro-semi-condensed', sans-serif; 
	line-height: 29px;
}

.path-meeting-presentations .meeting-slides  .views-field-field-pdf-fi .item-list ul li .file--application-pdf {
	background-size: 15px 16px;
	background-repeat: no-repeat;
	background-image: url('https://ampmeeting.s3.amazonaws.com/amp-europe/document-download-outline.png');
}
.path-meeting-presentations .meeting-slides  .field__pdf-link .item-list ul li a {
	color: #000;
}
.path-meeting-presentations .meeting-slides  .field__pdf-linkv .item-list ul li {
	list-style-type: none;
	margin: 0;
	padding: 5px 0;
}
.path-meeting-presentations .meeting-slides  .field__pdf-link .item-list ul {
	column-count: 3;
}

@media(max-width: 600px){
	.path-meeting-presentations #main {
	margin: 0 25px;
}
	.path-meeting-presentations .meeting-slides  .views-field-field-pdf-fi .item-list ul {
	column-count: 2;
}
.page-node-type-marketing .paragraph--type--colored-bar-with-image .field--name-field-link {
	margin-top: 15px;
}

}

.page-node-type-marketing .paragraph--type--colored-bar-with-image .field--name-field-link {
	margin-left: 60px;
	text-align: center;
	border: 1px solid #FFFFFF;
	border-radius: 10px;
}

.page-node-type-marketing .paragraph--type--colored-bar-with-image .field--name-field-link a {
	color: #FFFFFF;
	font-size: 20px;
	font-family: 'acumin-pro-wide';
	font-weight: 600;
	margin:	0 15px;
	line-height: 50px;
}

.custom-corona-alert{
	margin-top:0;
}

.corona-message{
	float: left;
	    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin-left: 15px;
    margin-top:6px;
		margin-bottom: 15px;
}

@media(max-width: 768px){
	.corona-message{
		font-size: 17px;
		float:none;
		text-align: left;
	}

	.custom-corona-alert a{
		margin-right:0 !important;
	}

}
.view-agenda h3.noline {
	border-bottom: 0;
}
.view-agenda h3 {
	font-size: 20px;
	border-bottom: 1px solid #000000;
}
.agenda-item .time {
	font-weight: 600;
	font-family: 'acumin-pro-semi-condensed';
}
.agenda-item .left {
	min-width: 170px;
}
.agenda-item {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex; 
  padding: 8px 0;
  border-bottom: 1px solid #efefef;
}
.page-node-type-agenda-page h1 {
	text-align: center;
}
.view-agenda {
	width: 600px;
	max-width: 98%;
	margin: auto;
}
.view-agenda .title a {
	font-weight: 600;
	color: #52315c;
}
.page-node-type-agenda-page #colorbox .views-label-field-meeting-faculty {
	font-weight: 600;
	font-size: 22px;
	line-height: 26px;
}
.views-field-field-meeting-faculty ul {
	margin-left: 0;
	padding-left: 0;
}
.views-field-field-meeting-faculty li {
	list-style: none;
	margin-left: 0 !important;
	padding-left: 0 !important;
}
.views-field-field-meeting-faculty li {
	position: relative;
	width: 100%;

}
.page-node-type-agenda-page #colorbox .field--name-field-heatshot img{
	width: 120px;
	height: 160px;
	object-fit: cover;

	
}
.page-node-type-agenda-page #colorbox .field--name-field-heatshot {
	width: 120px;
	float: left;
	height: 160px;
	margin-right: 15px;
	margin-bottom: 15px;

}
.page-node-type-agenda-page #colorbox .name {
	margin-bottom: 15px;
	font-weight: bold;

}
.facultypage .flex {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex; 
  justify-content: left;
  height: 180px;
}
.right .who {
	font-size: 15px;
	line-height: 17px;
}
.facultypage .left {
	height: 150px;
	width: 110px;
	min-width: 110px;
	margin-right: 15px;
}
.facultypage .left img {
	height: 150px;
	width: 110px;
	object-fit: cover;
}
.facultypage .view-content  .views-row {
	width: 47%;
}
.facultypage .view-content a.name {
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	color: #52315c;
}
.facultypage .view-content a.bio {
	font-weight: 600;
	color: #52315c;
}
.page-path-faculty--2020-ias-meeting #cboxWrapper .field--name-field-heatshot {
	width: 123px;
	height: 180px;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
}
.page-path-faculty--2020-ias-meeting #cboxWrapper .field--name-field-heatshot img{
	width: 123px;
	height: 180px;
	object-fit: cover;
}
.page-path-faculty--2020-ias-meeting #cboxWrapper p {
	font-size: 16px;
	line-height: 19px;
}
.page-path-faculty--2020-ias-meeting #cboxWrapper .name {
	display: none;
}
.facultypage .view-content {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex; 
  flex-wrap: wrap;
  justify-content: space-between;
}
.page-node-type-agenda-page #colorbox .views-field-field-track {
	font-family: 'acumin-pro-semi-condensed';
	font-weight: 600;
}
.page-node-type-agenda-page #colorbox .views-field-field-start-end-time {
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
	margin: 15px 0;
}
.page-node-type-agenda-page #colorbox .views-field-field-body p{
	font-size: 16px;
	line-height: 19px;
}
#colorbox #header,  #colorbox footer {
	display: none;
}
/*.page-node-type-marketing .custom-corona-alert{
	display: none;
	margin-top:0;
}*/

#block-hidecovidcss {
	display: none;
}